.topnav {
  overflow: hidden;
  background-color:  #1b020a;
}

.topnav a {
  float: left;
  color: #f1a2c1;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 16px;
}

.topnav a:hover {
  background-color: #1b020a;
  color: #f1a2c1;
}

.topnav a.active {
  background-color: #5c0e2d;
  color: #f1a2c1;
}
.navbar {
  overflow: hidden;
  background-color: #5c0e2d;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: #f1a2c1;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: #f1a2c1;
  padding: 14px 16px;
  background-color: inherit;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #852f4b;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #852f4b;
  min-width: 160px;
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: #5c0e2d;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #852f4b;
}

.dropdown:hover .dropdown-content {
  display: block;
}
  
  #hero{

    width: 100%;
    height: auto;
    background-image: none;
    float: left;
  }

.text {
    width: 50%;
    height: auto;
    float: left;
    padding-bottom: 50%;
} 
/* I placed the absolute value to ensure that links stay in the same position */ 
#footerlinks{

  position: absolute;
  z-index: 1;
  top: 15vh;
  left: 50%;
  height: auto;
  text-align: center;

}
#footerlinks a{

  font-size: 24px;
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  color: #91031b;
  text-decoration: none;

}
#footerlinks2 {

  position: absolute;
  z-index: 1;
  top: 15vh;
  left: 50%;
  height: auto;
  text-align: center;

}
#footerlinks2 a{

  font-size: 24px;
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  color: #91031b;
  text-decoration: none;

}

h1 {
  color: #5c0e2d;
  align-content: center;
  font-size: 54px;
  font-family: 'Meie Script';
}

p {
  color: #f5c4cf;
  font-size: 16px;
  font-family: Lora, serif;
  background-color: #1b020a;
}

body{
  background-color: #1b020a;
  color: #f5c4cf;
}

div.gallery {
  margin: 1px;
  border: 2px solid #f1a2c1;
  float: left;
  width: 24.5%;
  background-color: #1b020a;
  
}
 
div.gallery:hover {
  border: 2px solid #91031b;
}/*I added a different colour for the hover section, tht way the user knows which image, they are clicking.*/

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
  color: #f5c4cf;
  background-color: #1b020a;
}

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 45%;
  padding: 15px;
  background-color: #1b020a;
}

/* Clear floats after the columns */
.row::after {
  content: "About me";
  display: table;
  clear: both;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width:600px) 
  
.column{
    width: 100%; 
  }
  /* I do not know how to get rid of this problem*/
  
  .about {
    padding: 15px;
    text-align: center;
    color: #f5c4cf;
    font-size: 24px;
    
    }
 
  h2{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: #f5c4cf;
    font-size: 24px;
  }

  #footer {
    position: initial;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color:#1b020a;
    color: #f5c4cf;
    text-align: center;
    
  }

  /* I aded flex box to the navbar*/
  .flex-container {
    display: flex;
    background-color: #1b020a;
  }
  
  .flex-container > div {
    background-color:#1b020a;
    margin: 10px;
    padding: 10px;
    font-size: 8px;
  }
  input[type=text], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
  
  input[type=submit] {
    width: 100%;
    background-color: #770212;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  input[type=submit]:hover {
    background-color: #770212;
  }
  
